Subject: Re: Dissolve wipes
From: JD <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 4 Jan 1996 22:26:53 -0500

On Thu, 4 Jan 1996, leonardo copello miranda wrote:

> >
> >
> >On Tue, 2 Jan 1996, leonardo copello miranda wrote:
> >
> >> I'm using the LW for an animation, and i have to morph a glass ball surface 
> >> in a gold ball surface. like someone I'm going to use the morph envelope!
> >> But, a little problem, the morph have to do in a diagonal wipe...and now!
> >> LW didn't have an option in the morph surfaces, to do morph wipes or 
> >> something like that!
> >> please, anyone can suggest something to me?
> >> 
> >Leonardo,
> >
> >       If you only want the object surface to change by wiping on the 
> >object, I would try the following:
> >
> >1. Render your scene with the ball as a gold surface only.  Save the 
> >animation as a sequence of IFF images.
> >
>                    (...)
> >
> >8. Key frame the polygon covering the whole screen at the frame you want 
> >the wipe completed.
> >
> >9. Render the animation.
> >
> >
> >
> >	I hope this is the effect you are looking for.
> OK!
> 
> FIRST, THANKS FOR YOUR ATTENTION RALPH! BUT THE BIG PROBLEM TOO, IS THAT 
> EACH FRAME RENDER LATE 2h 30m (210 FRAMES). 
> 
> I THINK THAT HAS A PLUG-IN TO DO THIS WITHOUT USE TWO RENDERS.
> 
> DO YOU UNDERSTAND ME!
> 
If your ball doesn't move, then you may need to just use a single image 
of the rendered glass ball and use that instead of the image sequence.  
You could also just use a single image of the ball rendered with the gold 
surface.  Then use the glass ball image as a background image and front 
projection map the gold ball image onto the rectangular polygon.  
Rendering a glass ball and then a gold ball  would take 5 hours (2h 30m 
each image).  After the images are created, front projection mapping on a 
single polygon with one image while the other image is a background would 
only take about 30 to 40 seconds to render on an Amiga 040 and probably 
about 5 seconds on a fast Pentium for each frame.

Ralph Ocampo